Subject: Fwd: Requests I put in December Month.
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>, Apurva Arora <[email-masked]>
Date: Mon, 19 Dec 2016 14:51:04 +0530 (IST)

From: "Sumit Gogia" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, December 19, 2016 2:35:42 PM 
Subject: Requests I put in December Month. 

HI Subir, 

I took Half day on December 14th (2nd half). 
Me and Probina swapped W/O- I took W/o on 17th December(Saturday) instead of 18th December (Sunday). Probina took W/O on 18th December (Sunday) instead of 17th December (Saturday). 

Both changes have been approved by you. Kindly put a confirmation to Ashish so that there will no deduction in salary. 

Add- Probina took leave for today (December 19th) approved by Saurabh Dadu Sir. 

Best Regards, 
Sumit Gogia.